Package: org.gradle.model

## [Java] Class ModelRuleBindingException

- org.gradle.model.ModelRuleBindingException

- Thrown when there is a problem binding the model element references of a model rule.

  Should always be thrown as the cause of a InvalidModelRuleException.

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ModelRuleBindingException (String message)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class RuntimeException` | `printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getLocalizedMessage, getStackTrace, setStackTrace, addSuppressed, getSuppressed, wait, wait, wait, equals, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### public ModelRuleBindingException(String message)